/* Localized versions of Info.plist keys */

CFBundleName = "FuzzMeasure";
CFBundleGetInfoString = "FuzzMeasure, Copyright 2004-2007 SuperMegaUltraGroovy.";
NSHumanReadableCopyright = "Copyright 2004-2007 SuperMegaUltraGroovy.";
